#essential{
    display: none !important;
}
.fancybox-opened {
    z-index: 10330;
}
.fancybox-title.fancybox-title-over-wrap {
    width: 100%;
}
.btn-danger {
    color: #ffffff;
    background: #BF0310;
    border-color: #BF0310;
}

c-margin-l-10{
    margin-left: 10px;
}
c-margin-l-20{
    margin-left: 20px;
}

.c-layout-go2top {
    border-radius: 50%;
    bottom: 30px;
    right: 20px;
    background-color: rgba(255,255,255,0.1);
}
.c-layout-go2top > i {
    vertical-align: middle;
}

.c-content-blog-post-1 .c-content-tab-3 .nav {
    width: 100% !important;
}

.c-padding-15{
	padding: 15px;
}
div.c-label-map{
	margin-top: 6px;
	margin-left: 11px;
	margin-bottom: 0;
	padding: 2px 4px 2px 2px !important;
	line-height: 1em;
	color: white;
	display: inline-block;
}
div.c-label-map:before{
	content: "";
    position: absolute;
    top: 6px;
    left: 1px;
    right: 0px;
    margin: auto 0;
    width: 0;
    height: 0;
    border-top: 0px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 10px solid #3498DB;
}
#top-content{
	background: #FFFFFF url(../../../images/bg2017.jpg) bottom center no-repeat;
	background-size: cover;
}
.c-layout-header.c-layout-header-6 {
	/*background: #ffffff;
	position: relative;*/
}
.c-layout-header.c-layout-header-6 .c-topbar {
	padding: 12px 0;
	
}
.c-layout-header.c-layout-header-6 .c-topbar {
	background: -webkit-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 20%, rgb(40, 151, 199) 30%, rgb(255, 202, 0) 30%, rgb(255, 202, 0) 35%, rgb(216, 216, 207) 35%, rgb(216, 216, 207) 75%, rgb(113, 113, 104) 75%, rgb(113, 113, 104) 100%);
	background: -o-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 20%, rgb(40, 151, 199) 30%, rgb(255, 202, 0) 30%, rgb(255, 202, 0) 35%, rgb(216, 216, 207) 35%, rgb(216, 216, 207) 75%, rgb(113, 113, 104) 75%, rgb(113, 113, 104) 100%);
	background: -ms-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 20%, rgb(40, 151, 199) 30%, rgb(255, 202, 0) 30%, rgb(255, 202, 0) 35%, rgb(216, 216, 207) 35%, rgb(216, 216, 207) 75%, rgb(113, 113, 104) 75%, rgb(113, 113, 104) 100%);
	background: -moz-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 20%, rgb(40, 151, 199) 30%, rgb(255, 202, 0) 30%, rgb(255, 202, 0) 35%, rgb(216, 216, 207) 35%, rgb(216, 216, 207) 75%, rgb(113, 113, 104) 75%, rgb(113, 113, 104) 100%);
	background: linear-gradient(to bottom, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 20%, rgb(40, 151, 199) 30%, rgb(255, 202, 0) 30%, rgb(255, 202, 0) 35%, rgb(216, 216, 207) 35%, rgb(216, 216, 207) 75%, rgb(113, 113, 104) 75%, rgb(113, 113, 104) 100%);
}
.c-layout-header.c-layout-header-6 .c-site-desc{
	color: #FFF !important;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px !important;
	/*text-shadow: 0px 1px 0px #000000;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.5);*/
}
.c-layout-header.c-layout-header-6 .c-site-top img {
    max-height: 40px;
}
.c-layout-header.c-layout-header-6 .c-topbar .c-brand {
    padding: 0px 0 0 0;
}
.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-logo:after {
    display: none !important;
}
.c-layout-header.c-layout-header-6 .c-sponsors{
	display: inline-block;
	float: right;
	font-size: 12px !important;
	margin-top: 3em;
}
.c-layout-header.c-layout-header-6 .c-sponsors img {
    max-height: 64px;
}
.c-layout-header.c-layout-header-6 .c-stat-help{
	float:right;
	margin: 2em 0 0;
	font-size: 16px;
}
.c-layout-header.c-layout-header-6.c-navbar-fluid .c-navbar {
	/*background: #FF3E00;*/
}
.c-layout-header.c-layout-header-6 .c-top-white {
	padding: 12px 0;
	background: #999999;
}
.c-layout-header .c-topbar .c-top-menu > .c-links > li {
    padding: 0px 3px 0px 3px;
    vertical-align: middle;
}
.c-layout-header.front .c-brand .c-desktop-logo {
    width: 180px;
    margin: 0 0 0 5em;
}
.c-layout-footer.c-layout-footer-3.c-bg-dark {
    /*background: #77D1F4;*/
    background-color: #002B6C !important; 
}
.c-layout-footer.c-layout-footer-3.c-bg-dark .c-prefooter {
    color: #fafafa;
}
.c-layout-footer.c-layout-footer-3.c-bg-dark .c-prefooter a:link,
.c-layout-footer.c-layout-footer-3.c-bg-dark .c-prefooter a:visited{
    color: #f7f7f7;
}
.c-layout-footer.c-layout-footer-3.c-bg-dark .c-prefooter a:hover,
.c-layout-footer.c-layout-footer-3.c-bg-dark .c-prefooter a:active{
    color: #77D1F4;
}
.c-layout-footer.c-layout-footer-3.c-bg-dark .c-postfooter {
    color: #fafafa;
	border-top: none;
	border-bottom: 20px solid #d40000;
}
.c-layout-footer.c-layout-footer-3.c-bg-dark .c-postfooter a:link{
    color: #fafafa;
}
.c-layout-footer.c-layout-footer-3.c-bg-dark .c-prefooter .c-container .c-socials > li > a > i {
	background: none;
	padding: 0px;
}
.c-layout-footer.c-layout-footer-3.c-bg-dark .c-prefooter .c-container .c-socials > li > a:hover > i {
    background: none;
    /*color: #01487C;*/
    color: #77D1F4;
}
.c-layout-footer.c-layout-footer-3.c-bg-dark .c-prefooter .c-content-title-1 > p,
.c-layout-footer.c-layout-footer-3.c-bg-dark .c-prefooter .c-content-title-1 > h3,
.c-layout-footer.c-layout-footer-3.c-bg-dark .c-prefooter .c-content-title-1 > h4,
.c-layout-footer.c-layout-footer-3.c-bg-dark .c-prefooter .c-content-title-1 > i{
    color: #fafafa;
}
.c-content-box.c-size-md {
    padding: 30px 0;
}
#top-headlines.c-content-media-1 {
    color: #f9f8fa;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
}
#top-headlines.c-content-media-1 .c-title {
	color: #cccccc;
    margin: 0px 0 20px 0;
}
#top-headlines.c-content-media-1 p,
#top-headlines.c-content-media-1 div{
	color: #f8f9fa;
	font-size: 16px;
}

#top-box-1 .c-content-media-1{
	background: transparent url(../../../images/top-box-bg-1.jpg) bottom center no-repeat;
}
#top-box-2 .c-content-media-1{
	background: transparent url(../../../images/top-box-bg-2.jpg) bottom center no-repeat;
}
#top-box-3 .c-content-media-1{
	background: transparent url(../../../images/top-box-bg-3.jpg) bottom center no-repeat;
}
.top-box .c-content-media-1{
	border: 4px solid #fcfcfe;
}
.top-box .c-content-label{
	font-size: 16px;
	margin-top: 8em;
	background: #000;
	background: rgba(0,0,0,0.8);
}

#downloads h3{
    margin: 0 0 0 0;
}
#standing table{
	border-bottom: 1px solid #dddddd;
}
#standing table th,
#standing table td{
	font-size: 13px;
	vertical-align: middle;
}
#standing.c-content-tab-4.c-opt-3 > .tab-content {
	background-color: white;
}
#standing .nav-tabs.nav-justified > li {
	display: inline-block;
	width: 10%;
	float: left;
	margin-bottom: 1px;
	padding-left: 0px;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li > a {
	font-size: 11px;
	padding: 0.5em 0;
	margin-left: 1px;
}
#standing .nav-tabs.nav-justified > li > a {
	border-radius: 0px;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li > a {
  color: #343434;
  background-color: #d5e0ea;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li > a:hover, #standing.c-content-tab-4.c-opt-3 > .nav > li > a:focus {
  background-color: #6f95b7;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li.active > a, #standing.c-content-tab-4.c-opt-3 > .nav > li:active > a {
  color: #ffffff;
  background-color: #5bc2ce;
  border: none;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even) > a {
  color: #343434;
  background-color: #cfdae4;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even) > a:hover, #standing.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even) > a:focus {
  background-color: #6d8fad;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even).active > a, #standing.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even):active > a {
  color: #ffffff;
  background-color: #5bc2ce;
}
#standing.c-content-tab-4.c-opt-3 h4{
	padding-top: 1em;
	margin-top: 0;
	padding-bottom: 1em;
	margin-bottom: 0;
	border-top: 1px solid #cfdae4;
	border-bottom: 1px solid #cfdae4;
	text-align: center;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li + li {
  padding-left: 0px;
  margin-left: 0px;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li:last-child {
  padding-left: 0px;
  margin-left: 0px;
}

#latest-news .c-content-recent-posts-1 {
}
#latest-news .c-content-recent-posts-1 h4{
	margin-top: 0;
}
#latest-news .c-content-recent-posts-1 li{
	padding: 20px 0 10px;
	border-left: none;
	border-right: none;
}

#matches table th, #matches table td {
    font-size: 13px;
    vertical-align: middle;
}
#matches table{
	border-bottom: 1px solid #cdcdcd;
}
#matches table tr.border-top td{
	border-top: 1px solid #cdcdcd;
}

#matches .c-content-tab-3 .nav{
	margin-bottom: 1em;
	width:100%;
}
#matches .c-content-tab-3 > .nav > li > a {
	padding: 0.5em 1em;
	border-bottom-color: #dddddd;
}
#matches .c-content-tab-3 > .nav > li.active > a {
	border-bottom-color: #ffffff;
}
#matches .c-content-tab-3.c-opt-1 > .tab-content {
    background-color: transparent;
}


#team table.table {
	border-bottom: 1px solid #eeeeee;
}
#team table th, #team table td {
    font-size: 13px;
    vertical-align: middle;
}
#team .c-content-tab-3 > .nav > li > a {
	padding: 0.5em 1em;
	border-bottom-color: #dddddd;
}
#team .c-content-tab-3 > .nav > li.active > a {
	border-bottom-color: #ffffff;
}
#team .c-content-tab-3.c-opt-1 > .tab-content {
	padding-top: 1em;
    background-color: transparent;
}
#team .nav-tabs > li > a {
	border-radius: 0px;
}
/*#team.c-content-tab-4.c-opt-3 > .nav > li > a {
  color: #343434;
  background-color: #d5e0ea;
}
#team.c-content-tab-4.c-opt-3 > .nav > li > a:hover, #team.c-content-tab-4.c-opt-3 > .nav > li > a:focus {
  background-color: #6f95b7;
}
#team.c-content-tab-4.c-opt-3 > .nav > li.active > a, #team.c-content-tab-4.c-opt-3 > .nav > li:active > a {
  color: #ffffff;
  background-color: #5bc2ce;
  border: none;
}
#team.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even) > a {
  color: #343434;
  background-color: #d5e0ea;
}
#team.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even) > a:hover, #team.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even) > a:focus {
  background-color: #6f95b7;
}
#team.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even).active > a, #team.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even):active > a {
  color: #ffffff;
  background-color: #5bc2ce;
}
*/

.participants {
    margin-bottom: 1em;
}
.participants-logo {
	text-align: center;
}
.c-content-title-1.participants-logo > .c-line-center {
    width: 30%;
    height: 1px;
    background-color: #32c5d2;
    margin: 0 auto 0.5em auto;
}
.participants-logo img {
    margin: 0 auto;
}

#photo-gallery .participants {
    min-height: 9em;
    margin-bottom: 1em;
}
#photo-gallery .participants-logo h4{
    min-height: 2em;
}

.participants-name {
    line-height: 1em;
    min-height: 4.5em;
}

.gallery-photo {
    overflow-y: hidden;
    margin-bottom: 1.5em;
    max-height: 90px;
}
.gallery-photo .img-responsive {
    width: 100%;
}
.gallery-item {
    overflow-y: hidden;
    max-height: 90px;
}
.gallery-item .img-responsive {
    width: 100%;
}

.page-detail table.table.table-condensed th,
.page-detail table.table.table-condensed td{
	font-size: 13px;
	vertical-align: middle;
}
.page-detail .c-content-contact-1 > .row .c-body {
    padding: 30px 40px;
}

.page-venues table.table.table-condensed th,
.page-venues table.table.table-condensed td{
	font-size: 14px;
}
.page-venues .c-content-contact-1 > .row .c-body {
    padding: 30px 40px;
	margin: 40px 0 450px 0;
}
.page-venues .c-content-contact-1 > .row .c-body > .c-section {
    margin-bottom: 0px;
}
.page-venues .c-content-contact-1 > .row .c-body > .c-section > h3 {
    margin: 0 0 0px 0;
}
#jcoc > div{
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 55%, #b8d32f 55%, #468c00 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 55%,#b8d32f 55%,#468c00 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 55%,#b8d32f 55%,#468c00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#468c00',GradientType=0 );
}
.owl-item .item .home-slide-overlay{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 100px;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
}

.fancybox-close {
	top: 0px;
	right: 0px;
}
.fancybox-skin {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: #ffffff;
}
.fancybox-prev span {
    left: 0px;
}
.fancybox-next span {
    right: 0px;
}
.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-socials > li > a > i.fa{
	font-size:36px;
	color: #fafafa;
}
.form-control{
	font-family: inherit !important;
}

#venuemap	.c-content-contact-1 > .row .c-body > .c-section > h3 {
    font-size: 24px;
}
#venues-list .venue {
    margin-bottom: 1em;
}
#venues-list .venue-logo {
    text-align: center;
}
#venues-list .c-content-title-1.venue-logo > .c-line-center {
    width: 30%;
    height: 1px;
    margin: 0 auto 1em auto;
}
#venues-list .venue-name {
    text-align: center;
    font-weight: 600;
    min-height: 2em;
    font-size: 14px;
    line-height: 1em;
}

#news .news-desc {
    margin: 1em 0 0;
}

.c-content-blog-post-card-1 .c-body .c-panel .c-tags > li {
    font-size: 12px;
}

@media (max-width: 480px){
	.c-layout-header.c-layout-header-6 .c-topbar {
		
		background: -webkit-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 25%, rgb(40, 151, 199) 37%, rgb(255, 202, 0) 37%, rgb(255, 202, 0) 40%, rgb(216, 216, 207) 40%, rgb(216, 216, 207) 75%, rgb(113, 113, 104) 75%, rgb(113, 113, 104) 100%);
		background: -o-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 25%, rgb(40, 151, 199) 37%, rgb(255, 202, 0) 37%, rgb(255, 202, 0) 40%, rgb(216, 216, 207) 40%, rgb(216, 216, 207) 75%, rgb(113, 113, 104) 75%, rgb(113, 113, 104) 100%);
		background: -ms-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 25%, rgb(40, 151, 199) 37%, rgb(255, 202, 0) 37%, rgb(255, 202, 0) 40%, rgb(216, 216, 207) 40%, rgb(216, 216, 207) 75%, rgb(113, 113, 104) 75%, rgb(113, 113, 104) 100%);
		background: -moz-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 25%, rgb(40, 151, 199) 37%, rgb(255, 202, 0) 37%, rgb(255, 202, 0) 40%, rgb(216, 216, 207) 40%, rgb(216, 216, 207) 75%, rgb(113, 113, 104) 75%, rgb(113, 113, 104) 100%);
		background: linear-gradient(to bottom, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 25%, rgb(40, 151, 199) 37%, rgb(255, 202, 0) 37%, rgb(255, 202, 0) 40%, rgb(216, 216, 207) 40%, rgb(216, 216, 207) 75%, rgb(113, 113, 104) 75%, rgb(113, 113, 104) 100%);
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu {
		margin: 0px 0;
	}
	.c-layout-header.c-layout-header-6 ul.c-site-top li {
		max-width: 30%;
	}
	.c-layout-header.c-layout-header-6 ul.c-site-top li .c-site-desc {
		font-size: 12px !important;
	}
	.c-layout-header.c-layout-header-6 .c-top-white{
		border-bottom: 1px solid #dedede;
	}
	.c-layout-header.c-layout-header-6 .c-top-white .row .col-md-6{
		font-size: 14px !important;
		text-align: center !important;
	}
	#matches table th, #matches table td {
		font-size: 11px;
		line-height: 1em;
	}
	#matches table th, #matches table td img{
		height: 24px;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-logo {
		float: none;
		width: 100%;
		text-align: center;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-logo img.c-mobile-logo{
		width: 120px;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-hor-nav-toggler,
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-search-toggler{
		margin-top: -2em;
		top: 0 !important;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-search-toggler {
	    float: left;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand {
		width: 100%;
		display: block;
		float: none;
		margin: 10px 0 0px 0;
	}
	#standing .nav-tabs.nav-justified > li {
	    width: 20%;
	}
	.c-layout-header.c-layout-header-6 .c-stat-help {
    font-size: 12px;
	}
    .gallery-photo {
        margin-bottom: 1em;
        overflow-y: hidden;
        max-height: 80px;
    }
    .gallery-item {
        overflow-y: hidden;
        max-height: 80px;
    }

}
@media (max-width: 640px){
	.c-layout-header.c-layout-header-6 .c-topbar {
		
		background: -webkit-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 25%, rgb(40, 151, 199) 37%, rgb(255, 202, 0) 37%, rgb(255, 202, 0) 40%, rgb(216, 216, 207) 40%, rgb(216, 216, 207) 85%, rgb(113, 113, 104) 85%, rgb(113, 113, 104) 100%);
		background: -o-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 25%, rgb(40, 151, 199) 37%, rgb(255, 202, 0) 37%, rgb(255, 202, 0) 40%, rgb(216, 216, 207) 40%, rgb(216, 216, 207) 85%, rgb(113, 113, 104) 85%, rgb(113, 113, 104) 100%);
		background: -ms-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 25%, rgb(40, 151, 199) 37%, rgb(255, 202, 0) 37%, rgb(255, 202, 0) 40%, rgb(216, 216, 207) 40%, rgb(216, 216, 207) 85%, rgb(113, 113, 104) 85%, rgb(113, 113, 104) 100%);
		background: -moz-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 25%, rgb(40, 151, 199) 37%, rgb(255, 202, 0) 37%, rgb(255, 202, 0) 40%, rgb(216, 216, 207) 40%, rgb(216, 216, 207) 85%, rgb(113, 113, 104) 85%, rgb(113, 113, 104) 100%);
		background: linear-gradient(to bottom, rgb(25, 172, 234) 0%, rgb(25, 172, 234) 25%, rgb(40, 151, 199) 37%, rgb(255, 202, 0) 37%, rgb(255, 202, 0) 40%, rgb(216, 216, 207) 40%, rgb(216, 216, 207) 85%, rgb(113, 113, 104) 85%, rgb(113, 113, 104) 100%);
	}
	.c-layout-header.c-layout-header-6 .c-sponsors img{
		max-height: 30px;
	}
	.owl-theme:not(.owl-single):not(.owl-bordered) .owl-wrapper .owl-item {
    	text-align: center;
	}
	.owl-theme .owl-controls {
		display: none !important;
	}
 	.c-layout-header.c-layout-header-6 ul.c-site-top li img{
		vertical-align: text-bottom;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand {
    margin: 0px 0 0px 0;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-logo img.c-mobile-logo{
		width: 140px;
	}
	#venuemap.c-content-box.c-size-md {
		height: auto !important;
		background: #fafafa;
	}
	#standing .nav-tabs.nav-justified>li>a {
		margin-bottom: 0px;
	}
	.participants-name {
	    min-height: 4em;
	}
	#venues-list .venue-name {
    min-height: 3em;
	}
}
@media (max-width: 767px){
	.c-content-tab-3 .nav {
		width: auto !important;
	}
	.c-layout-header.c-layout-header-6 .c-site-desc{
		line-height: 1.25em;
		font-size: 13px !important;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-logo img.c-mobile-logo{
		width: 140px;
	}
 	.c-layout-header.c-layout-header-6 ul.c-site-top li{
		max-width: 60%;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu > .c-links > li {
		padding: 0 5px;
	}
}
@media (min-width: 992px){
	.c-layout-header-fixed.c-layout-header-6-topbar .c-layout-page {
		margin-top: 268px;
	}
	.c-layout-header-fixed.c-layout-header-6-topbar.c-page-on-scroll .c-layout-page {
		margin-top: 100px;
	}
	.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-top-white {
		transition: all 0.2s;
		display: none;
	}
	.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    padding: 21px 20px 18px 20px;
		min-height: 59px;
	}
    .c-layout-header.c-layout-header-6,
    .c-page-on-scroll .c-layout-header.c-layout-header-6 {
        background: #012050;
    }
	.c-content-blog-post-card-1 .c-body .c-title{
		min-height: 54px;
	}
}
@media (max-width: 991px){
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-hor-nav-toggler {
		float: right;
		border: none;
		padding: 0px 5px;
		position: relative;
		top: 0px;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-hor-nav-toggler > i {
		color: #AEB8C2;
	}
	.c-layout-quick-search-shown .c-layout-header.c-layout-header-6 .c-topbar .c-brand {
		display: block;
	}
	.c-layout-header.c-layout-header-6 .c-site-desc{
		line-height: 1.25em;
		font-size: 15px !important;
	}
 	.c-layout-header.c-layout-header-6 ul.c-site-top li{
		max-width: 60%;
	}
 	.c-layout-header.c-layout-header-6 ul.c-site-top li img{
		vertical-align: inherit;
	}
	.c-layout-header.c-layout-header-6 .c-sponsors{
		margin-top: 0;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-logo img.c-mobile-logo{
		width: 140px;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-hor-nav-toggler,
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-search-toggler{
		top: 4em;
	}
	.c-layout-header.c-layout-header-6 .c-sponsors img{
		max-height: 48px;
	}
	.page-venues .c-content-contact-1-gmap {
		height: 360px !important;
	}
	.page-venues .c-content-contact-1 > .row .c-body {
		padding: 30px 40px;
		margin: 0px 0 0px 0 !important;
	}
}

@media (max-width: 1024px){
	.c-layout-header.c-layout-header-6 .c-sponsors{
		margin-top: 0.5em;
	}
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
	.c-layout-header.c-layout-header-6 .c-top-menu{
		margin-top: 0;
	}
	.c-layout-header.front .c-brand .c-desktop-logo {
			width: 184px;
			margin: 0 0 0 0;
	}
	.c-layout-header.c-layout-header-6 .c-sponsors{
		margin-top: 1em;
	}
	.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    padding: 21px 13px 18px 13px;
	}
	.c-layout-header-fixed.c-layout-header-6-topbar .c-layout-page {
	    margin-top: 228px;
	}
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
	.c-layout-header.c-layout-header-6 .c-top-menu{
		margin-top: 0;
		float: right !important;
	}
	.c-layout-header.c-layout-header-6 .c-brand{
		margin-top: -4em !important;
		float: left !important;
	}
	.c-layout-header.front .c-brand .c-mobile-logo {
			margin: 0 0 0 0;
	}
	.c-layout-header.c-layout-header-6 .c-sponsors{
		margin-top: -4em;
	}
}


#instafeed {
  max-width:360px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
#instafeed a {
    display: flex;
    align-items: center;
    position: relative;
    width: 24%;
    margin-right: 1%;
    margin-bottom: 1%;
}
#instafeed a img {
      display: block;
      width: 100%;
}
#instagram a {
  display: inline-block;
  width: 24%;
  height: 0;
  padding-bottom: 24%;
  background: #eee 50% 50% no-repeat;
  background-size: cover;
  margin-right: 1%;
}
























































































